@charset "utf-8";
/* Less Than The Least CSS */

body {
	margin:0;
	padding:0em 2em;
	background-color:#011f5b;
	color:#fff;
	font-size:medium; 
	/*font-family:Arial, Helvetica, sans-serif;*/
}

a:link,
a:visited {
	color:#E06F1D;
}

a:hover {
	color:#900;
}

#pageArea {
	background-color:white;
	color:black;
	margin-bottom:2em;
}

#container {
	background-image:url(/blogs/dskeel/images/right-corner.gif);
	background-position:top right;
	background-repeat:no-repeat;
	background-color:#eee;
}	

#header {
	width:100%;
	margin:0px;
	margin-top:1em;
	padding:0px;
	color:#900;
	background-image:url(/blogs/dskeel/images/fade.gif);
	background-position:bottom;
	background-repeat:repeat-x;
}

#logo {
	width:70%;
	background-image:url(/blogs/dskeel/images/left-corner.gif);
	background-position:top left;
	background-repeat:no-repeat;
	color:#900;
	font-size:250%;
	/*line-height:1.5em;*/
	padding:1px 0;
}

#logo div {
	background-image:url(/blogs/dskeel/images/less-than-the-least.gif);
	background-repeat:no-repeat;
	margin-top:20px;
	margin-bottom:10px;
	margin-left:20px;
	height:50px;

}


.clear {
	clear:both;
	overflow:hidden; /* IE needs this */
	height:0px;
}


#content {
	float:left;
	width:65%;
	background-color:#FFF;
	color:#000;
	margin:0px;
	padding:0px;
	border:none;
}



#sidebar {
	float:right;
	width:35%;
	background-color:#FFF;
	color:black;
	font-size:x-small;
	/*font-size:smaller;*/
}

#content div.container,
#sidebar div.container {
	padding:1em;
}

#content div.container {
	padding-right:.25em;
	font-size:small;
}


/* overrides MT style */
#content div div.entry-content {
	border:none;
}

/* overrides MT style */
#content div p.entry-footer {
	border-top:solid 1px #900;
	margin-right:2em;
	font-size:xx-small;
	text-align:right;
}

#content div p.entry-footer a {
	color:#900;
}

#content div p.entry-footer a:hover {
	text-decoration:underline;
}

.comment-inner {
	border:1px solid #ccc;
	background-color:#f5f5f5;
	margin-right:1em;
	margin-bottom:1em;
	padding:.25em;
}


#sidebar div.container {
	padding-left:.25em;
	font-size:x-small;
}

/* overrides MT style */
#sidebar div div.module-content {
	padding:0em;
}

#sidebar a {
	color:#011f5b;
}

#sidebar a:hover {
	color:#900;
}

#sidebar h2 {
	margin:0;
	padding:.25em .5em;
	background-color:#CCC;
	background-image:url(/blogs/dskeel/images/headerbg.gif);
	background-repeat: repeat-x;
	color:#666;
	border:solid 1px #CCC;
	border-bottom:dotted 1px #CCC;
	font-size:x-small;
}

#sidebar p,
#sidebar ul,
#sidebar ol,
#sidebar form {
	background-color:#fff;
	margin:0 0 1em 0;
	padding:.25em;
	border:solid 1px #CCC;
	border-bottom:solid 2px #CCC;
	border-top:none;
}



#sidebar ul,
#sidebar ol {
	padding-left:1.5em;
	border-bottom:solid 1px #CCC;
}

/* Section Navigation */
ul#sectionNavigation,
#sidebar ul.sectionNavigation { 
	list-style-type:none;
	padding:0;
}

#sectionNavigation li,
.sectionNavigation li {
	border-bottom:1px solid #CCC;
}

#sectionNavigation a,
.sectionNavigation a {
	display:block;
	height:100%;
	padding:.5em;	
	background-color:#fff;
	color:#011f5b;
	font-weight:bold;
	/*font-size:smaller;*/
	text-decoration:none;
}

#sectionNavigation a:hover,
.sectionNavigation a:hover {
	background-color:#f9f9f9;
	color:#900;
}

#sectionNavigation span,
.sectionNavigation span {
	display:block;
	height:100%;
	padding:.5em;
}

#sidebar ul.sectionNavigation ul { 
	background-color:#fff;
	border:none;
	border-top:1px solid #CCC;
	list-style-type:none;
	margin:0em;
	padding:0;
}

#sidebar ul.sectionNavigation ul li a { 
	padding-left:3em;
}


/* COPYRIGHT STATEMENT */
#copyright {
	clear:both;
	width:100%;
	border-top:1px dotted #666;
	background-color:#d6dff0;
	color:#000;
	font-size:small;
}

#copyright div {
	padding:.25em 1em;
}

h1 {
	margin-top:0em;
	font-size:large;
	color:#900;
}

h1 {
	display:none;
}

h2,
h2.date-header {
	margin-top:0em;
	font-size:small;
	color:#900;
}

h3 {
	font-size:small;
	color:#011f5b;
}

h3.entry-header a {
	color:#011f5b;
	text-decoration:none;
}

h3.entry-header a:hover {
	text-decoration:underline;
}


h4 {
	font-size:small;
	color:black;
}

p {}

.callout {
	background-color:#d6dff0;
	border:1px solid #669;
	padding:1em;
}